{
    "aspect_ratio": 0.1424964728595827,
    "comment_count": 5,
    "created_at": "2020-01-10T19:57:03",
    "deletion_reason": null,
    "description": "",
    "downvotes": 3,
    "duplicate_of": null,
    "faves": 23,
    "first_seen_at": "2020-01-10T19:57:02",
    "format": "png",
    "height": 13467,
    "hidden_from_users": false,
    "id": 2243806,
    "intensities": {
        "ne": 25.732873,
        "nw": 25.888295,
        "se": 27.676553,
        "sw": 25.006033
    },
    "mime_type": "image/png",
    "name": "scraper-1578686222534855",
    "orig_sha512_hash": "83f4b836ac0e0371a201aea0a7901d951ab7c43869da000bbcc014940eb48254be6a0997a2fe6a8a5e34f6632cc7b27ce9c7c729d84aa87cd625181ecf3ceb1e",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/10/2243806.png",
        "large": "https://derpicdn.net/img/2020/1/10/2243806/large.png",
        "medium": "https://derpicdn.net/img/2020/1/10/2243806/medium.png",
        "small": "https://derpicdn.net/img/2020/1/10/2243806/small.png",
        "tall": "https://derpicdn.net/img/2020/1/10/2243806/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/10/2243806/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/10/2243806/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/10/2243806/thumb_tiny.png"
    },
    "score": 23,
    "sha512_hash": "c38bc221352d3e87a7cce89be6ac7ee3d14a1c08b9ba06c03b07f9420bef1e81c93e77492a94977c51b0f135b60222b245060cec0de361d344a4115c0d56b2c3",
    "source_url": "https://www.deviantart.com/paulysentry/art/TWD-Ch3-Part-48-49-826447293",
    "spoilered": false,
    "tag_count": 14,
    "tag_ids": [
        1424,
        20514,
        23103,
        26446,
        40482,
        42127,
        64220,
        73916,
        89752,
        155207,
        253267,
        255913,
        296611,
        367544
    ],
    "tags": [
        "arrow",
        "battery",
        "cigarette",
        "equestria girls",
        "safe",
        "smoking",
        "sunset shimmer",
        "flash sentry",
        "walkie talkie",
        "artist:paulysentry",
        "gloriosa daisy",
        "timber spruce",
        "teary eyes",
        "comic:the walking dead"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-10T19:58:05",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 26,
    "view_url": "https://derpicdn.net/img/view/2020/1/10/2243806__safe_artist-colon-paulysentry_flash+sentry_gloriosa+daisy_sunset+shimmer_timber+spruce_comic-colon-the+walking+dead_equestria+girls_arrow_battery_cigar.png",
    "width": 1919,
    "wilson_score": 0.671985353681111
}
